let
  forgejoSops = ../../secrets/forgejo/secrets.yml;
in {
  sops.secrets = {
    "forgejo-admin-password" = {
      sopsFile = forgejoSops;
      owner = "forgejo";
    };
    "forgejo-db-password" = {
      sopsFile = forgejoSops;
      owner = "forgejo";
    };
    "forgejo-secret-key" = {
      sopsFile = forgejoSops;
      owner = "forgejo";
    };
    "forgejo-mailer-password" = {
      sopsFile = forgejoSops;
      owner = "forgejo";
    };
  };
}
